/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "15"; */
"15.title" = "Nom affiché :";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "Terminé";

/* Class = "NSButtonCell"; title = "Open with <defaultApp>"; ObjectID = "151"; */
"151.title" = "Ouvrir avec <defaultApp>";